Subject: [Enum] FINAL AGENDA.... IETF 49 ENUM WG

From: Richard Shockey <[email-masked]>
Date: Mon, 27 Nov 2000 11:53:17 -0500

FINAL AGENDA: we are meeting on Thursday afternoon for 2 1/2 hours.

1. Agenda Bashing (5 min)

2. Thanks to our former co-chair Scott Petrak ( 5 min)

3. ENUM Administration in the United States - Penn Pfautz - James Yu  (20 min)

http://www.ietf.org/internet-drafts/draft-pfautz-yu-enum-adm-00.txt

4.  ENUM - T1 Roles-00.txt (10-15 Min) - Doug Ranali

http://www.ietf.org/internet-drafts/draft-ranalli-peek-walter-enum-t1roles-00.txt

5. ENUM Call Flows - Steve Lind  (15 Min)

http://www.ietf.org/internet-drafts/draft-lind-enum-callflows-01.txt

6. ENUM Operations - Greg Vardureuil  (20 min  + )
         I'm putting this toward the end since I would like us to read very 
carefully the document here and be prepared to discuss some of the issue 
involved in the Delegation matter. I've asked the list to discuss some of 
the pro's and con's of the DNS delagation alternatives and we have not seen 
a full discussion as of yet. Perhaps we can take the opportunity to move to 
consensus.

http://www.ietf.org/internet-drafts/draft-ietf-enum-operation-01.txt

7. Further Updates on IETF-ITU discussions coming out of ITU Study Group 2 
meetings in Berlin.  ( Chair - Others ) 10 min +  Preview upcoming SG2 work...

http://www.ietf.org/internet-drafts/draft-itu-sg2-liason-enum-01.txt

8. WG next steps  .  ENUM MIB? 10 min +

9. Open Discussion

Additional Reference Documents:

These have been submitted but will not be presented at the meeting.

Number Portability in the GSTN

http://www.ietf.org/internet-drafts/draft-ietf-enum-e164-gstn-np-00.txt

Number Portability in the United States

http://www.ietf.org/internet-drafts/draft-foster-e164-gstn-npusa-00.txt

Richard Shockey
Senior Technical Industry Liaison
NeuStar Inc.
1120 Vermont Avenue N.W.
Suite 550
Washington DC. 20005
Voice 202.533.2811
Fax to EMail 815.333.1237 (Preferred for Fax)
Cell : 314.503.0640
INTERNET Mail & IFAX : [email-masked]
or   [email-masked]
http://www.neustar.com

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum